REMOVEREZ(1)

NAME
removerez - remove resource fork

SYNOPSIS
removerez [ -qv ] file ...

DESCRIPTION
removerez will remove the resource fork for any of the extended files specified on it's command line; it will not touch standard files, directories, or partitions.

OPTIONS

-q  removerez will normally print warnings for any files that are not extended files. Using the -q (quiet) flag inhibits this warning. The -q flag will override any previously specified -v flag.

-v  If the -v (verbose) flag is specified, the name of each file will be printed as its resource fork is removed. The -v flag will override any previously specified -q flag.

AUTHOR
Devin Reade

HISTORY
A removerez script first appeared in the ORCA v2.1 distribution. This version first appeared in GNO v2.0.6.

SEE ALSO
catrez(1)